body
{
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial;
  background-color: #316A53; /* #E9E9E9; */
  margin-top: 0px;
  margin-bottom: 0px;
}

#outer_container
{
  background-color: #EFEFDE; /* #CDCD9B; */
  padding: 5px;
}

.en
{
  direction: ltr;
}

.he
{
  direction: rtl;
}

.menu_line
{
 width: 100%;
 height: 10px;
 clear: both;
}

#top_menu ul
{
  margin-top: 0;
  padding-top: 0;
}

.he #top_menu li
{
  float: right;
  margin-left: 25px;
}

.en #top_menu li
{
  float: left;
  margin-right: 25px;
}

#top_menu li
{
  list-style: none;
  padding-bottom: 20px;
  color: grey;
}

#top_menu li a
{
 color: #204435; /* #2D426D #00A458; */
  text-decoration: none;
  font-weight: bold;
}

.en #top_menu li a
{
  font-size: 1em;
}

.he #top_menu li a
{
  font-size: 1em;
}

#top_menu li a:hover
{
  text-decoration: underline;
}

.en #content
{
  float: left;
}

.he #content
{
  float: right;
}

#content
{
  width: 650px;
  /*
  padding-bottom: 2000px;
  margin-bottom: -2000px;
  */
}

.en #side_menu
{
  float: left;
  padding-right: 0px;
  margin-right: 10px;
  margin-left: 5px;
}

.he #side_menu
{
  float: right;
  padding-left: 0px;
  margin-left: 10px;
  margin-right: 5px;
}

#side_menu
{
  width: 200px;
  /*
  padding-bottom: 2000px;
  margin-bottom: -2000px;
  */
  background-color: #CDC5C5; /* #DDD5DA #C0B2BA #E9F2EA; */
  border-radius: 15px;
}

.he #side_menu ul
{
  padding-left: 10px;
  padding-right: 20px;
}

.en #side_menu ul
{
  padding-right: 10px;
  padding-left: 20px;
}

#side_menu li:last-child
{
  /*  border-bottom: 2px solid #000000; */
}

#side_menu li
{
  list-style: none;
  padding-bottom: 20px;
}

#side_menu li a
{
  text-decoration: none;
 color: #000000;
  font-weight: bold;
}

#side_menu li a:hover
{
  text-decoration: underline;
}

#logo img
{
  border: 0px;
}

.en #facebook_logo
{
  float: right;
  padding-right: 15px;
  padding-top: 69px;
  width: 250px;
}

.he #facebook_logo
{
  float: left;
  padding-left: 0px;
  padding-top: 69px;
  width: 250px;
}

#facebook_logo img
{
  width: 40px;
}

.he #facebook_logo img
{
  float: right;
  padding-left: 10px;
}

.en #facebook_logo img
{
  float: left;
  padding-right: 10px;
}

#container
{
  /*  overflow: hidden; */
  clear: both;
}

#bottom_menu ul
{
  margin-top: 0;
  padding-top: 0;
}

.en #bottom_menu li
{
  float: left;
  margin-right: 30px;
  border-right: 2px solid #000000;
  padding-right: 20px;
}

.he #bottom_menu li
{
  float: right;
  margin-left: 30px;
  border-left: 2px solid #000000;
  padding-left: 20px;
}

#bottom_menu li
{
  list-style: none;
  margin-bottom: 10px;
}

.en #bottom_menu li:last-child
{
  /*  border-right: 0px solid #000000; */
}

.he #bottom_menu li:last-child
{
  /*  border-left: 0px solid #000000; */
}

#bottom_menu li a
{
  color: #000000;
  text-decoration: none;
}

#bottom_menu li a:hover
{
  text-decoration: underline;
}

#bottom_images
{
 width: 590px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 3em;
  font-weight: bold;
  font-family: Times New Roman;
}

#bottom_links1 li
{
  list-style: none;
}

#bottom_links1 li a
{
 color: #204435; /* #00A458; */
  text-decoration: none;
  font-weight: bold;
}

#bottom_links1 li a:hover
{
  text-decoration: underline;
}

#bottom_links2
{
  float: right;
  font-size: 1.5em;
}

#bottom_links2 li
{
  list-style: none;
 width: 300px;
  padding-bottom: 20px;
}

#bottom_links2 li a
{
 color: #194E26;
  text-decoration: none;
  font-weight: bold;
}

#bottom_links2 li a:hover
{
  text-decoration: underline;
}

.pictureleft
{
  padding-right:10px;
  padding-bottom:10px;
  filter:shadow(color:#006400);
  background-color:transparent;
  float: left;
}

.pictureright
{
  padding-left:10px;
  padding-bottom:10px;
  filter:shadow(color:#006400);
  background-color:transparent;
  float: right;
}

#footer
{
 clear: both;
}

#copyright
{
  text-align: center;
}

a
{
  text-decoration: none;
 color: #005000; /* #006400; */
}

a:hover
{
  color: #B0601A;
}

.quote
{
  border: 2px solid #006400;
  font-weight: bold;
  width: 80%;
  padding: 10px;
}

.quotesig
{
  text-align: right;
}

.quotesig_h
{
  text-align: left;
}

li.checklist
{
  list-style-image: url(/images/check.jpg);
  padding-bottom: 3px;
}

#homepage_flash
{
 width: 830px;
  padding-left: 35px;;
  padding-top: 20px;
  padding-bottom: 20px;
}

#recaptcha_widget_div
{
  direction: ltr;
}
